## com.lowagie.tools.plugins.treeview
Interface IUpdatenodeview

All Known Implementing Classes:
  TreeViewInternalFrame

    public interface IUpdatenodeview

Method Summary
`void` `showempty()`
`void` `showtext(java.lang.String text)`
`void` `showvalues(java.lang.String text)`

Method Detail

### showempty

    void showempty()

### showtext

    void showtext(java.lang.String text)

### showvalues

    void showvalues(java.lang.String text)